Skip to navigation

Get metadata about branding resources

View as Markdown

This method returns metadata about the branding resources that are associated with an account.

Note: Branding for either signing or sending must be enabled for the account (canSelfBrandSend , canSelfBrandSign, or both of these account settings must be true).

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Path parameters

accountIdstringRequired

The external account number (int) or account ID Guid.

brandIdstringRequired
The ID of the brand.

Response

Successful response.
resourcesContentTypeslist of objectsOptional
A list of resources that the brand uses.

Errors

400
Bad Request Error